.header {
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  top: 40px;
  z-index: 4;
  text-align: right;
  font-size: 16px;
  max-width: 1920px;
  padding: 0 35px;
  box-sizing: border-box;
}

.header__link {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  background: none;
  display: inline-block;
  cursor: pointer;
  font: inherit;
  padding: 10px 20px;
  transition: color 0.2s ease;
}
.header__link:hover {
  color: #ffc95f;
}

.header__name {
  color: #fff;
}

.header__link,
.header__name {
  margin: 0 0 5px 20px;
  text-shadow: 0 0 5px rgba(15, 31, 53, 0.35), 3px 0 5px rgba(0, 0, 0, 0.21);
}

@media only screen and (max-width: 900px) {
  .header {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
  }
}
@media only screen and (max-width: 768px) {
  .header {
    top: 0;
    height: 100px;
    flex-direction: row;
    padding: 0 10px;
    background-color: #000;
  }
  .header__name,
  .header__link {
    font-size: 14px;
    padding: 0;
    border: 0;
    margin-bottom: 0;
  }
}
